/*#######################################  Banner Section CSS#########################################*/
.iot-banner-content h1 span{
    background: linear-gradient(180deg, #DDEBF4 0%, #B7D0E6 100%);
    color: #fff;
    /* padding-inline: 15px; */
}
/*#######################################  IoT future CSS#########################################*/

.iot-page-heading h3 span {
    background: linear-gradient(180deg, #04EA6F 0%, #00D563 100%);
}

.cus-iot-expertise {
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.08);
    border-radius: 20px;
    padding: 40px;
}

/*####################################### IoT Services CSS#########################################*/
.iot-services-solutions {
    padding-bottom: 20px;
    border-bottom: 1px solid #E5E5E5;
}

.iot-page-heading h3 {
    font-weight: 700;
}

/*####################################### IoT Services CSS#########################################*/
.iot-automobile {
    background: #E8EAF7;
}

.iot-services-heading h4,
.iot-services-heading p {
    color: #000;
}

/*####################################### IoT automobile CSS#########################################*/
.iot-automation {
    background: #EFF1AC;
}

/*####################################### IoT retail CSS#########################################*/
.iot-retail {
    background: #FBDDE2;
}

/*####################################### IoT industrial CSS#########################################*/
.iot-industrial {
    background: #C1C3E0;
}

/*####################################### IoT health CSS#########################################*/
.iot-health {
    background: #A6DEE4;
}

/*####################################### IoT management CSS#########################################*/
.iot-management {
    background: #92D2B5;
}

/*####################################### IoT raspberry CSS#########################################*/
.iot-raspberry {
    background: #FDD4B7;
}

/*####################################### IoT arduino CSS#########################################*/
.iot-arduino {
    background: #EECAE1;
}

/*####################################### IoT agriculture CSS#########################################*/
.iot-agriculture {
    background: #86ADDA;
}

/*####################################### Why IOT CSS#########################################*/
section.why-iot-hence-forth {
    position: relative;
    overflow: hidden;
}


.why-iot-hence-forth-heading h3 span {
    background: linear-gradient(226.69deg, #FFB199 0%, #FF0844 100%);
    font-weight: 700;
}

.why-iot-hence-forth-box {
    background: #FFFFFF;
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.08);
    border-radius: 20px;
    padding: 40px;
}

.why-iot-hence-forth-icon img {
    max-width: 60px;
    max-height: 60px;
    object-fit: cover;
    margin-bottom: 24px;
}
.fixme
{
    position: fixed;      
    top: 20%;
   
}

/*####################################### Media CSS#########################################*/


@media all and (max-width:1199px) {}

@media all and (max-width:991px) {}

@media all and (min-width:768px) and (max-width:991px) {}

@media all and (max-width:767px) {
    .cus-iot-expertise {
        padding: 20px;

    }

}
